const dialogActions = {
    dialog: {
        close () {
            return function (state) {
                return {
                    ...state,
                    isOpen: false
                };
            };
        },

        open () {
            return function (state) {
                return {
                    ...state,
                    isOpen: true
                };
            };
        }
    }
};

export {
    dialogActions
};
