import style from './overlay.css';

function preventPropagation (event) {
    event.stopPropagation();
}

function Overlay ({onBackgroundClick, ...props}, children) {
    return (
        <div className={style.overlay} onclick={onBackgroundClick} {...props}>
            <div className={style.contentWrapper} onclick={preventPropagation}>
                {children}
            </div>
        </div>
    );
}

export {
    Overlay
}
